menuconfig LASERTAG_UTILS
    bool "Lasertag Utilities"
    depends on BLE_MGMT
    help
      Enable shared logic for all lasertag devices (Vest, Weapon, Leader).

if LASERTAG_UTILS
    config LASERTAG_UTILS_LOG_LEVEL
        int "Utility Log Level"
        default 3
        help
          Set the verbosity of the lasertag utility library.

    config LASERTAG_SHELL
        bool "Enable Lasertag Shell Commands"
        default y
        depends on SHELL
        help
          Provides commands like 'lasertag name' and 'lasertag reboot'.
endif